Skip to content

Instantly share code, notes, and snippets.

Chris Beck ccmcbeck

Block or report user

Report or block ccmcbeck

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
View gist:9b7955c000bc05db3dc7
source 'https://rubygems.org'
# 2014-01-20 - CMB - bumped to ruby 2.1.0
# 2014-03-08 - CMB - bumped to ruby 2.1.1
ruby '2.1.1'
# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
# 2014-02-03 - CMB - was gem 'rails', '4.0.2'
# 2014-03-07 - CMB - was gem 'rails', '4.1.0.beta1'
# 2014-04-08 - CMB - was gem 'rails', '4.1.0.rc1'
View gist:96b2e8c60ae26f93d82d
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/sprockets-2.12.1/lib/sprockets/base.rb:175:in `register_preprocessor'
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/i18n-js-3.0.0.rc5/lib/i18n/js/engine.rb:11:in `block (2 levels) in <class:Engine>'
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/activesupport-4.1.1/lib/active_support/lazy_load_hooks.rb:36:in `call'
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/activesupport-4.1.1/lib/active_support/lazy_load_hooks.rb:36:in `execute_hook'
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/activesupport-4.1.1/lib/active_support/lazy_load_hooks.rb:45:in `block in run_load_hooks'
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/activesupport-4.1.1/lib/active_support/lazy_load_hooks.rb:44:in `each'
from /Users/chris/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/activesupport-4.1.1/lib/active_support/lazy_load_hooks.rb:44:in `run_load_hooks'
from /Users/chri
View spec_helper.rb
# This file is copied to spec/ when you run 'rails generate rspec:install'
# 2013-12-26 - CMB - changed from ||= per http://robots.thoughtbot.com/improving-rails-boot-time-with-zeus
ENV["RAILS_ENV"] = 'test'
require File.expand_path("../../config/environment", __FILE__)
require 'rspec/rails'
# require 'rspec/autorun'
# 2013-12-23 - CMB - headless js with phantomjs
require 'capybara/poltergeist'
You can’t perform that action at this time.